<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="5f14adda2795e412f6f7e179cc19ac42">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">33405</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">22201</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">22201</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">222010</string>
        <string key="sim_mccmnc">222010</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Iusacell</string>
        <string key="plmn">Iusacell</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">33405</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">302720</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">ROGERS</string>
        <string key="plmn">ROGERS</string>
      </dict>
    </array>
  </dict>
</config>
